using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
   public class ProOut
    {
       public string MyID;
       public string ID
       {
           get
           {
               return MyID;
           }
           set
           {
               MyID = value;
           }
       }
       public string MyProName;
       public string ProName
       {
           get
           {
               return MyProName;
           }
           set
           {
               MyProName = value;
           }
       }
       public string MyProCount;
       public string ProCount
       {
           get
           {
               return MyProCount;
           }
           set
           {
               MyProCount = value;
           }
       }
       public string MyPersonName;
       public string PersonName
       {
           get
           {
               return MyPersonName;
           }
           set
           {
               MyPersonName = value;
           }
       }
       public string MyProOutPreName;
       public string ProOutPreName
       {
           get
           {
               return MyProOutPreName;
           }
           set
           {
               MyProOutPreName = value;
           }
       }
       public string MyProOutTime;
       public string ProOutTime
       {
           get
           {
               return MyProOutTime;
           }
           set
           {
               MyProOutTime = value;
           }
       }
   }
}
 